メインコンテンツへスキップ
GET
/
crm
/
exports
/
2026-03
/
export
/
{exportId}
固有IDを基準に特定のエクスポートの詳細を取得します。
curl --request GET \
  --url https://api.hubapi.com/crm/exports/2026-03/export/{exportId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "objectProperties": [
    "<string>"
  ],
  "objectType": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z",
  "exportName": "<string>",
  "recordCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

exportId
integer<int64>
必須

レスポンス

successful operation

createdAt
string<date-time>
必須

エクスポートが作成された時点のタイムスタンプ(ISO 8601形式)。

exportState
enum<string>
必須

エクスポート処理の現在の状態。

利用可能なオプション:
CANCELED,
CONFLICT,
DEFERRED,
DELETED,
DONE,
ENQUEUED,
FAILED,
PENDING_APPROVAL,
PROCESSING
exportType
enum<string>
必須

エクスポートのタイプ(VIEWまたはLISTのいずれかを取り得る)。

利用可能なオプション:
LIST,
VIEW
id
string
必須

エクスポートの固有ID。

objectProperties
string[]
必須

関連付けられたオブジェクトについてエクスポートされたプロパティーのリスト。

objectType
string
必須

エクスポートする関連付けられたCRMオブジェクト。

updatedAt
string<date-time>
必須

エクスポートが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

exportName
string

エクスポートに割り当てられた名前。

recordCount
integer<int32>

エクスポートに含まれるレコードの合計数。

Last modified on April 13, 2026